Bug 176181 - New release of libosip2
New release of libosip2
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: libosip2 (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ignacio Vazquez-Abrams
Fedora Extras Quality Assurance
http://ftp.gnu.org/gnu/osip/libosip2-...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-19 15:53 EST by Yan Morin
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-22 21:43:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yan Morin 2005-12-19 15:53:30 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en_US, fr; rv:1.7.3) Gecko/20040916

Description of problem:
It will be nice to have the latest release of libosip2. 

Version-Release number of selected component (if applicable):
2.2.2

How reproducible:
Always

Steps to Reproduce:
1. Download, ./configure, make, make install 

Additional info:

Note You need to log in before you can comment on or make changes to this bug.